<?php
$z[0]=Array("field","四川,方言,全部,体育运动,冒了,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","感冒了鼻子【足球】得很，但【篮球】得去医院，因为挂号要【排球】半天队，体温表又【冰球】得很，医生也【水球】得很。就不信医不了病，与其【网球】医院跑一趟，还不如【手球】在家好些，药开得多，抽屉头【垒球】不倒，如果住院，就【煤球】得自由了，乱",72,354);
$z[1][4]['name']="description";
$z[2]=Array("field","四川方言 全部是体育运动",356,417);
$z[2][4]['name']="title";
$z[3]=Array("field","",419,458);
$z[3][4]['name']="writer";
$z[4]=Array("field","",460,499);
$z[4][4]['name']="source";
$z[5]=Array("field","",501,541);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<span style=\"color: rgb(51, 51, 51); font-family: 宋体; font-size: large; line-height: 25px; \">感冒了鼻子【足球】得很，但【篮球】得去医院，因为挂号要【排球】半天队，体温表又【冰球】得很，医生也【水球】得很。就不信医不了病，与其【网球】医院跑一趟，还不如【手球】在家好些，药开得多，抽屉头【垒球】不倒，如果住院，就【煤球】得自由了，乱跑还要被【桌球】回切，万一开刀，就更麻烦了，人长得胖，别个又【台球】不动。。。。</span>",543,1000);
$z[6][4]['name']="body";
$z[7]=Array("field","",1002,1041);
$z[7][4]['name']="litpic";

?>